#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: binary-conduit
version: 1.2.4.1
id: binary-conduit-1.2.4.1-7SLZSwR4BGb5PJFGoQi8zY
key: binary-conduit-1.2.4.1-7SLZSwR4BGb5PJFGoQi8zY
license: MIT
copyright: 2013-2016 Alexander Vershilov
maintainer: alexander.vershilov@gmail.com
stability: Experimental
homepage: http://github.com/qnikst/binary-conduit/
synopsis: data serialization/deserialization conduit library
description:
    The binary-conduit package.
    Allow binary serialization using iterative conduit interface.
category: Conduit
author: Alexander Vershilov
exposed: True
exposed-modules:
    Data.Conduit.Serialization.Binary
abi: 88de1a84d9f8272fe056e6818427ab94
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/binary-conduit-1.2.4.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/binary-conduit-1.2.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/binary-conduit-1.2.4.1
hs-libraries: HSbinary-conduit-1.2.4.1-7SLZSwR4BGb5PJFGoQi8zY
depends:
    base-4.9.1.0 binary-0.8.3.0 bytestring-0.10.8.1
    conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-binary-conduit/html/binary-conduit.haddock
haddock-html: /usr/share/doc/haskell-binary-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
